Administration Guides

Prerequisites

Home

Prerequisites

  1. Parallel execution requires release 2.5.6 or later
  2. API execution requires 2.5.6 or later
  3. skipping data and config sync options requires 2.5.6 or later
  1. Free Disk space on the Target DR cluster equal to the size of the test data set
  2. Superna Eyeglass Release latest release
  3. DR test policy with daily sync interval, to select DR test data and maintain a staggered copy of dr data
  4. Supported PowerScale OneFS Release as per the Superna Eyeglass Feature Release Compatibility matrix found in the Release Notes.
  5. SyncIQ policies used on the same cluster should use the SSIP or a pool IP address vs localhost to allow Eyeglass to manage the job correctly.
© Superna LLC